
<template name="navbar">

  <nav class="navbar navbar-gtxfvs navbar-gtxfvs-main">
    <div class="container-fluid">

      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed"
                data-toggle="collapse"
                data-target="#navbar-menu"
                aria-expanded="false">
          <span class="sr-only">Toggle navigation</span>
          <!-- Hamburger Time!! -->
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>

        <a class="navbar-brand" href="#">
          <img alt="Brand" src="/images/gtxfvs.png" height="42" width="42">
          Graphic Tool for FVS
        </a>
      </div>

      <div id="navbar-menu" class="collapse navbar-collapse">
        <ul class="nav navbar-nav">
          <li><a id="new" href="#" title="{{language 'navbar.file.new'}}"></a></li>
          <li><a id="downloadAs" href="#" title="{{language 'navbar.file.downloadAs'}}"></a></li>
          <li><a id="toJSON" href="#" title="{{language 'navbar.file.toJSON'}}"></a></li>
        </ul>
<!--
           <li class="dropdown">
            <a href="#" class="dropdown-toggle"
               data-toggle="dropdown" role="button"
               aria-haspopup="true" aria-expanded="false">
               {{language 'navbar.file.id'}}
               <span class="caret"></span>
            </a>
            <ul class="dropdown-menu">
              <li><a href="#">{{language 'navbar.file.new'}}</a></li>
              <li><a href="#">{{language 'navbar.file.open'}}</a></li>
              <li role="separator" class="divider"></li>
              <li><a href="#">{{language 'navbar.file.save'}}</a></li>
              <li><a href="#">{{language 'navbar.file.saveAs'}}</a></li>
              <li role="separator" class="divider"></li>
              <li><a id="downloadAs" href="#">{{language 'navbar.file.downloadAs'}}</a></li>
            </ul>
          </li>

          <li class="dropdown">
            <a href="#" class="dropdown-toggle"
               data-toggle="dropdown" role="button"
               aria-haspopup="true" aria-expanded="false">
               {{language 'navbar.edit.id'}}
               <span class="caret"></span>
            </a>
            <ul class="dropdown-menu">
              <li><a href="#">{{language 'navbar.edit.redo'}}</a></li>
              <li><a href="#">{{language 'navbar.edit.undo'}}</a></li>
            </ul>
          </li>
        </ul>
-->

      </div><!-- /.navbar-collapse -->
<!--       <form class="navbar-form navbar-right" role="search">
        <div class="form-group">
          <input type="text" class="form-control" placeholder="{{language 'navbar.search'}}">
        </div>
        <button type="submit" class="btn btn-default"></button>
      </form> -->

      {{> userInfo}}

     </div><!-- /.container-fluid -->
  </nav>
</template>
